[Wine] Shockwave problem in office 2007

James McKenzie jjmckenzie51 at earthlink.net
Sun Sep 5 12:23:52 CDT 2010

jfinlay wrote:
> No such versions.
> Put the point: 1.1.2 PlayOnLinux recommended for office 2007 1.2.0, 1.3.0, 1.3.1-rc1.
Those might be PlayOnLinux versions.  There is no such thing as Wine 
version 1.3.1-rc1.

If you want help here, use the Wine version that comes with your Linux 
distribution.  If you want PlayOnLinux support, ask them.

James McKenzie

More information about the wine-users mailing list